import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIntellifireConfig } from './intellifire.types.js';
import { intellifireProfile } from './intellifire.types.js';

export class IntellifireConfigFlow extends SimpleLocalConfigFlow<IIntellifireConfig> {
  constructor() {
    super(intellifireProfile);
  }
}
